@charset "UTF-8";
/* ============================================================================

title : ホームメイトリサーチ 共通TOPサイドカラム
scope : ホームメイトリサーチ 共通TOPサイドカラム

memo: ウェディングを基に作成しています。同じレイアウトの場合はこれが適用できます。
/ハッピーペア/ホテバンク/

============================================================================ */

/* ==== サイドカラム === */

/* ---------------------------------------
 サイド　google広告
---------------------------------------- */

.support_ad_box .ad_box {
  width: 300px;
}

.support_ad_box .ad_box:nth-of-type(2){
	display: none;
}

/* ---------------------------------------
 サイド　Youtube
---------------------------------------- */

.side_movie_area {
  width: 300px;
  height: 250px;
  padding-top:10px;
  background: url(/image/top/side_movie_back.png) no-repeat;
  margin: 20px 0px;
}

.side_movie_area div.youtube_thum {
  position:relative;
  width:280px;
  height:157px;
  margin:0px auto;
  padding:0px;
  overflow:hidden
}
.side_movie_area div.youtube_thum > a > img:first-child {
  position:absolute;
  width:280px;
  height:auto;
  top:-26px;
  left:0px;
}
.side_movie_area div.youtube_thum > a > img:last-child {
  position:absolute;
  top:54px;
  left:115px;
}

.side_movie_area div.linkbtn {
  width: 270px;
  height: 60px;
  margin:16px 15px 0px;
}
.side_movie_area div.linkbtn a {
  display: block;
  width: 270px;
  height: 60px;
  background: url(/image/top/youtube_official_btn_on.png) no-repeat center center;
  border: none;
  margin: 0;
}
.side_movie_area div.linkbtn a:hover img{
  opacity: 0;
}

/* ---------------------------------------
 サイド　バナー／広告
---------------------------------------- */

.mod_side_bnr {
  margin-bottom: 15px;
  width: 300px;
}

.mod_side_bnr a {
  display: block;
}

.mod_side_bnr figcaption {
	font-size: 16px;
	line-height: 1.3;
	padding-top: 5px;
	text-align: left;
}

.mod_side_bnr .is_gr {
  cursor: initial;
}

.mod_side_bnr a:hover img {
  opacity: 0.8;
}

/* ---------------------------------------
 東建グループ 公式SNSサイト
---------------------------------------- */

.mod_sns_box {
  background: #f3eada;
  border: 1px solid #d1c4ae;
  margin: 0 auto 15px;
  width: 280px;
}

.mod_sns_box dl{
  margin: 0 auto;
}

/* シェアボタン */

.mod_sns_box .shere {
  display: -webkit-flex;
  display: flex;
  margin: 15px auto 12px;
  width: 240px;
  -webkit-flex-flow: row wrap;
  flex-flow: row wrap;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}

.mod_sns_box .shere a {
  display: inline-block;
  height: 34px;
  overflow: hidden;
  position: relative;
  width: 34px;
}

.mod_sns_box a:hover > img {
  opacity: 0.8;
}

/* スプライト */

.mod_sns_box .shere a img {
  left: 0;
  position: absolute;
  top: 0;
}

.mod_sns_box .shere a.fb img { top: 0;}
.mod_sns_box .shere a.tw img { top: -36px;}
.mod_sns_box .shere a.ln img { top: -72px;}
.mod_sns_box .shere a.yt img { top: -108px;}
.mod_sns_box .shere a.ig img { top: -144px;}
.mod_sns_box .shere a.pka img { top: -180px;}
.mod_sns_box .shere a.pka.is_gr img { top: -216px;}

/* グレー表示 */

.mod_sns_box .is_gr {
  cursor: default;
}
.mod_sns_box a.is_gr:hover::after {
  content: none;
}

.mod_sns_box .links {
  background: #fff;
  border-radius: 4px;
  margin: 10px auto;
  padding: 6px 24px;
  text-align: center;
  width: 260px;
}

.mod_sns_box .links a {
  display: inline-block;
  font-size: 14px;
  font-weight: bold;
  margin-left: -10px;
  position: relative;
  text-align: left;
}

.mod_sns_box .links a::after {
  border: 6px solid transparent;
  border-left: 7px solid #cf3a3b;
  content: "";
  display: inline-block;
  margin: 0 0 3px 8px;
  position: absolute;
  right: -20px;
  top: 17px;
  vertical-align: middle;
}

/* ---------------------------------------
 施設検索SNSバナー  mod_sns_bnr
---------------------------------------- */

.mod_sns_bnr {
  margin: 0 auto 15px;
}

.mod_sns_bnr .lst{
  margin: 0 auto;
  padding: 0;
}

.mod_sns_bnr .bnr {
  height: 40px;
  margin: 0 auto 10px;
  overflow: hidden;
  position: relative;
  width: 280px;
}

.event_none{
  pointer-events: none;
  cursor: default;
}

.mod_sns_bnr a:hover >img{
	opacity: 0.8;
}

/* ---------------------------------------
 このサイトを友達に教える mod_sns_share
---------------------------------------- */
.mod_sns_share {
  border: 1px solid #d1c4ae;
  margin: 0 auto 15px;
  width: 280px;
}

.mod_sns_share dd{
  margin: 0;
}

.mod_sns_share .box {
  background: #f8f0dc;
  display: -webkit-flex;
  display: flex;
  margin: 0 auto;
  padding: 15px 22px 3px;
  -webkit-flex-flow: row wrap;
  flex-flow: row wrap;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}

.mod_sns_share .btn {
  height: 42px;
  margin: 0 13px 12px;
  width: 42px;
}

.mod_sns_share .btn.fb {
  margin-left: 27px;
}

.mod_sns_share .btn.ln {
  margin-right: 27px;
}

.mod_sns_share .btn.mail {
  height: 25px;
  margin: 0 0 12px;
  width: 110px;
}

.mod_sns_share .btn a {
  display: block;
  height: 42px;
  overflow: hidden;
  position: relative;
  width: 42px;
}

/* ボタン画像スプライト */
.mod_sns_share .btn.fb a img{ top: 0;}
.mod_sns_share .btn.tw a img{ top: -44px;}
.mod_sns_share .btn.ln a img{ top: -88px;}

/* mailボタンのみ */
.mod_sns_share .btn.mail a {
  width: 234px;
}

.mod_sns_share .btn a img {
  left: 0;
  position: absolute;
  top: 0;
}

.mod_sns_share a:hover > img {
  opacity: 0.8;
}

/* ---------------------------------------
  SNS情報掲載承諾 mod_sns_share
---------------------------------------- */
.mod_sns_post {
  margin: 0 auto 20px;
  width: 280px;
}
.mod_sns_post p {
  font-size: 12px;
}
.mod_sns_post p.arrow {
  background: url(/image/lst_bnr_cap_speedup.gif) no-repeat 2px 8px;
  line-height:1.3;
  margin: 0;
  padding: 5px 0 0 12px;
  text-align:left;
}
.mod_sns_post p.mrk_sns_link {
  background: url(/image_cmn/light_s_speedup.png) no-repeat 0px 0px;
  margin: 8px auto 5px;
  padding: 0 0 0 15px;
  text-align:left;
  letter-spacing: normal;
}

/* ---------------------------------------
 google広告表示 mod_ad_area
---------------------------------------- */
.ad_bnrbox, .ad_bnrbox.col2 {
	border-top: none;
  display: -webkit-flex;
  display: flex;
  margin: 50px auto 0;
	padding: 0;
  -webkit-flex-flow: row wrap;
  flex-flow: row wrap;
  -webkit-justify-content: center;
  justify-content: center;
}

.ad_bnrbox .ad_box {
  margin: 0 10px;
}